<!-- Sidebar -->
        <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">

            <!-- Sidebar - Brand -->
            <a class="sidebar-brand d-flex align-items-center justify-content-center" href="/">
                <div class="sidebar-brand-icon rotate-n-15">
                    <i class="fas fa-search"></i>
                </div>
                <div class="sidebar-brand-text mx-3">Retraction Watch</div>
            </a>

            <!-- Divider -->
            <hr class="sidebar-divider my-0">

            <!-- Nav Item - Dashboard -->
            <li class="nav-item active">
                <a class="nav-link" href="/">
                    <i class="fas fa-fw fa-tachometer-alt"></i>
                    <span>Main Search</span></a>
            </li>

            {% if user.is_authenticated %}
            <!-- Divider -->
            <hr class="sidebar-divider">

            <!-- Heading -->
            <div class="sidebar-heading">
                Database
            </div>

            <!-- Nav Item - New Entry -->
            <li class="nav-item">
                <a class="nav-link" href="{% url "new_entry" %}">
                    <i class="fas fa-fw fa-chart-area"></i>
                    <span>Add New Entry</span></a>
            </li>

            <!-- Nav Item - QA -->
            <li class="nav-item">
                <a class="nav-link" href="{% url "unapproved" %}">
                    <i class="fas fa-fw fa-table"></i>
                    <span>Quality Control</span></a>
            </li>

            <li class="nav-item">
                <a class="nav-link" href="{% url "manage_authors" %}">
                    <i class="fas fa-fw fa-user"></i>
                    <span>Manage Authors</span></a>
            </li>

            <li class="nav-item">
                <a class="nav-link" href="{% url "manage_affils" %}">
                    <i class="fas fa-fw fa-university"></i>
                    <span>Manage Affiliations</span></a>
            </li>

            <!-- Nav Item - Data Entry -->
            <li class="nav-item">
                <a class="nav-link" href="/admin">
                    <i class="fas fa-fw fa-database"></i>
                    <span>Other Data</span></a>
            </li>

            <!-- Divider -->
            {% endif %}
            <hr class="sidebar-divider d-none d-md-block">

            <!-- Nav Item - Data Entry -->
            <li class="nav-item">
                <a class="nav-link" href="{% url "csv" %}">
                    <i class="fas fa-fw fa-database"></i>
                    <span>Export CSV</span></a>
            </li>

            <hr class="sidebar-divider d-none d-md-block">

        </ul>
        <!-- End of Sidebar -->